Bug 1568736 - [RFE] Kernel address space layout randomization [KASLR] support
Summary: [RFE] Kernel address space layout randomization [KASLR] support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: unspecified
Hardware: All
OS: Linux
medium
high
Target Milestone: ovirt-4.2.3
: ---
Assignee: Sandro Bonazzola
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1555276 1290840 1395248 1398633 1411490 1424943 1493125 1519748 1555268
Blocks: 1288169 1298243 1317091 1522983 1568461 1469590
TreeView+ depends on / blocked
 
Reported: 2018-04-18 08:03 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:03 UTC (History)
43 users (show)

Fixed In Version: rhvm-setup-plugins-4.2.6-1.el7ev
Doc Type: Enhancement
Doc Text:
The EnableKASLRDump VDC option is now enabled in RHV by default. This option allows core dumps of KASLR-enabled kernels for cluster level >= 4.2.
Clone Of: 1555268
Environment:
Last Closed: 2018-05-15 17:34:27 UTC
oVirt Team: Virt
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1473 None None None 2018-05-15 17:35:31 UTC
oVirt gerrit 90056 None None None 2018-04-18 08:03:17 UTC
oVirt gerrit 90378 None None None 2018-04-18 08:03:17 UTC

Comment 1 Sandro Bonazzola 2018-04-18 08:10:30 UTC
Cloned for rhvm-setup-plugins errata inclusion.

Comment 5 errata-xmlrpc 2018-05-15 17:34:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1473

Comment 6 Franta Kust 2019-05-16 13:03:39 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.